<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Web: Ms. Marvel</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BJ3B7LQG</Web>
  <Summary>Caught in the explosive events unfolding across New York – including a face-to-face confrontation with Chasm himself – Kamala Khan finds herself teleported to Limbo, the domain of the Goblin Queen Madelyne Pryor! As the city descends into chaos that threatens everything and everyone Kamala holds dear, she’s left with no choice but to call on Miles Morales for a helping hand!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ3B7LQG], [RELDATE:2023-01-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
